<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Biodata</title>
    <link href="design.css" rel="stylesheet">
  </head>
  <body style="background-color: #e7e7de; margin: 0%;">
    <div style="height: 200px; margin: 0rem; background-color: lightgreen;">
        
    </div>
    <div class="container">
        <div class="row">
            <div class="col-4">
                <h1 class="display-4 text-navy" style="margin-bottom: 0rem;">Ryan Yakhin Kogoya</h1>
                <h3 class="display-6 text-navy" style="margin-top: 0rem;">Mahasiswa</h3>
            </div>
            <div class="col-8">
                <div class="row pt-5">
                    <div class="col-auto pt-2">
                        <a href="home.html"><b class="display-6 text-navy">Biodata</b></a>
                    </div>
                    <div class="col-auto px-4 pt-2">
                        <a href="#">
                            <b class="display-6 text-navy link-active" style="text-decoration: none;">
                                <u>Pengalaman</u>
                            </b>
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <div class="row" style="margin-top: 2rem">
          
            <div class="col-auto p-4" style="background-color: #008891; margin-left: 2rem;">
                <h1 class="display-3" style="margin: 0rem; color: white;">Hi!</h1>
            </div>
            <div class="col-6 p-4 contain-justify" style="margin-left: 2rem;">
                <div class="row">
                    <div class="col">
                        <p class="lead text-navy">Saya adalah seorang Mahasiswa s1 jurusan ilmu komputer. Hobi saya adalah lari, mendengarkan musik, dan traveling. Saya berharap agar saya bisa lulus mata kuliah ppw, dan juga bisa lulus dari kampus.</p>
                    </div>
                </div>
                
                
            </div>

        </div>
    </div>
  </body>
</html>